» Ubuntu » Paketit

Error

two or more packages specified (gwenview quantal)